{
  num: -13204,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Black Coffin Chant",
  pp: 5,
  priority: 0,
  flags: { snatch: 1, metronome: 1 },
  volatileStatus: "blackcoffinchant",
  condition: {
    duration: 2,
    onStart(pokemon) {
      this.add("-start", pokemon, "move: Black Coffin Chant");
    },
    onModifyMove(move, pokemon) {
      if (move.id === "kurohitsugi") {
        move.accuracy = true;
        move.ignoreDefensive = true;
        move.ignoreEvasion = true;
      }
    },
    onEnd(pokemon) {
      this.add("-end", pokemon, "move: Black Coffin Chant");
    }
  },
  secondary: null,
  target: "self",
  type: "Dark",
  zMove: { boost: { spa: 1 } },
  contestType: "Clever",
  desc: "Charges the next Kurohitsugi, making it stronger, perfectly accurate, and able to ignore defensive boosts."
}